{
	"info": {
		"_postman_id": "5e38910b-9bfa-4206-824f-8039c1697d1c",
		"name": "Employee",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "32105243"
	},
	"item": [
		{
			"name": "Login",
			"event": [
				{
					"listen": "test",
					"script": {
						"exec": [
							"pm.test(\"Status code is 200\", function () {\r",
							"    pm.response.to.have.status(200);\r",
							"});\r",
							"\r",
							"pm.environment.set(\"TOKEN\", pm.response.json().token);"
						],
						"type": "text/javascript"
					}
				}
			],
			"request": {
				"method": "POST",
				"header": [
					{
						"key": "authority",
						"value": "localhost:44331"
					},
					{
						"key": "accept",
						"value": "text/plain"
					},
					{
						"key": "accept-language",
						"value": "en-US,en;q=0.9"
					},
					{
						"key": "content-type",
						"value": "application/json"
					},
					{
						"key": "cookie",
						"value": "ASP.NET_SessionId=oo1iy1ye2jsdj3rdd4uxt023; .AspNet.ApplicationCookie=chunks:2; .AspNet.ApplicationCookieC1=PWrDVYbgqYBS3bG7LTWxR_s1QHQQp1taY7zZEzKhOqoho900js1FfhXpLRpxSxVSaXAGGhPIzI6JttNjrESXARfAJIhjuMqCeh-PRPfzRA4Jmz9lmF5X0ts0ciZyO0XCqoKER52jIWDxb0bpj5sfnIaPsm4Uksh0mTLiD4tpdTm4PpE0I_7Ks6qxpWHpVtmv3zP3V6fBlR1XhdtsNY4y0CaZ9NYj-XF5u994RahpBopflBxA8B0nNi1mCbjwzZy3tkS3E15VQ2ZdUfgSU8FIxfK163Garxtmdm1az_ufDGh1ckQiDdMSzB5pc4Frzp0nyS86AXJk0Y8OQn0O26bVe5yfT7LsDET90C5zu4oszz_ICfrNufHvLZs5A_05-n5WeIpybjfik1vvjcKbP7PEu8ejQKcaZbSvEGm3X9VFWgSg_7Xe_NVThtPcOchANxM9q9ZjbfT0IfbLMVY5lvBHBvuMmduzd38HXaWN46CiT1dr3MG5dhcCZoPYklxanZ664JiyQZbkuKnRFF_A4ogQTRRqT86o3pxV76gxREpoaVJyrFkA16O59pclRVNucN2kQjGnlPU3tQ9OrU3EfIzQUhMybPAPVyzzVEkXaHni_0rXxIe70r2GFSP_CDiOOVdCcmlNP0XyFiCF0IrNrDS2V-Ona72Z7vUQIFRetVzOLCPvqYCstb1nPSmrDisZWfv2pvNoSdbeV9kINlgCXBCY3vs4a3EyxdHQoWqxuMtJLbxVSsvoLAXFjMOJcN8a4fv4qAPvfHGl_t67W37caNT904yd7WVKFWXlnQB7D8B_PCG8SgwX0XTnQSHOyjNbNILLBvVgmfJ7qzIE8M1mcq8F8Jk6o_LnEaLzd1spg6fwTZo_AXT47ybuZ9OqK6sKSqWaNwGv7U-12FM9taOLgGR-gXSonC6L-otMpOQS8hjcOrZDsCyzyvsIYmaQP3eR3bUd_IrhZFwZlsFK3SympQO07ReP4qwJJ8wqwSjrEd3MKWlLAnkNPA6KAZqWyUreqMpE0OngBpgtyTTt466CzmKwhqMlDrPllDYklMjV3vnRFEr6u5nI5464AsP1NUBhYD7JeJME2ZTBLJmInSGYDtT-cNc2TadLgGRzU1tD9lUn6UYiHZWloJ7cYSgAjlLs7sfQWqlAiaAJjjO7wa0ZTIMMlLDgTpESBc5Xaq8mw-54Gib9-yXY4aA_pGGzm_DsQKlXOxOLHtSQz_NKfUrlvFb1VFuof8GxvShZXDOqpjE1UIpyUyaly3_gHLC2UblWPG0zQXPx0x3X6qX_MLeHojhaPr2pgj4Zs2LWlAwXP9-5245KaSctymJOf7cHBZkzEin6rqWGBoQvhuoUS81v137LrDv0FU2Qp7YHvc8uNUl5olYOphV3xLbp-3wnQlnQc3yJ1lI46l7TDakSkcVNgu_gFJfG10Mf7wUNdl7iSRM9hMGfD8uzdeazbsXiFhIBOD8IAyYz6Bh0EqOnpR88E81VsA9wbHkkS_Hv1GwZlBh7fdKKGetTzlRwPsOCy4yWZrbRsQwTtsOyualcKEGmtfBNUnB7PuOh36U1YoxD4gJqKL-ur7gzCewm-Zbd__ANngGQ8OqD7g_XB7e4LzhPIV68zZfmJEesSg7heWztx66qYza1zdLN3XbxBJOhFIvWUA0A6HKEeAj7n8_3eeMsVMgqD-_I1qioKy4LIvxE6y6iLLMgZqCYWvjOw985A97jUAqQVdDYUUH6JxCYSzkSOHwo5DIgr84D1fr-dXxzx2A9NLLlYV7CjdI4ukLvOuJFLVVFTyE0pFd7fF3NtYCqIIE1eF_oFHjkz-Lmh1wo8WuSvIfGvMQLENNEJui4yt7VcAPuMj8C920HGKYj7Xth9HRIZfEQeserGXfcw4LJHd6VTXfq56M-AKKC6SsQe7xgKVfBtIymJJaaSACJwE-YGpU7Ng_WdknCSVxAE_HNqLXvyq48GWPU7zdnrOac4p74TvUSOtKaNEJsVVNaoBX86eQ8QGV6XHKg87kOwCkMheauc1_1NevoEEyLdSsJhifpPHwY7QNOGhl74cA6M3fSmQRRbK0bI_sG4eJfvJvkT6H6x11G_y10oAAwqcgh0CIijVAKuxrbgudwFw0_rUMH-riftwNK86Ae5fgbnBuPj--AcPR_0vpNbj67a41_nvfu4_9nu18378pRMC8JDJ4HBKPnrSaM7-zylFDKWlblhoKHG1YRkeWywCiodJnMvbzfdUjA2mxR9-IWXBStN-e3sReRSczPWqH6Mlcd6IZZ4s8tUJxJj8XZM9g5kpiVCmjzjaSnTVWmBEFf-RV6sDS3TgO1QLzNTrKrP-Bhw1Q3jKClfKTX8P_hiGZ_RXYaTiMNmWGKLF6JmQqLGszya24RKHJucfXIddQT8IVQbnydIl335kjqFLrPcnnCvRBozFQECpr_5EEZtX47i4YIgH6lKx5yGDR5cVkVcGEaxBJf3bUVUyCZScNnIdZuR44u3fHpaPvTkQb-DUjzGt8n9ejKLtbjecD9hZeXZTWTNs06LAMotxZ0IS-hXeKjuZxJUJKjogZ_oIyT2EdC8tf9jaqhw2Jz2Jc5M-MJP6DE3J0JnklFykY7Kd8YfMUDQtioXrxS030QBiHAEeysEVZRr3ni4t8c1qOiA3sX9o06sBaUTJwABuY6PhLeqMLqSPVshxxgATbpRcWhwmT-vJXZ0iOymoSord9d1UXAWmFuSMWtIbsNhlBgOC0EO-vC_Tj6oiQ6eNSu_oe-U2usgpTFWDu0Djaz_2c_SgDIT8l_4YBVjlLWNQiA3LtyNbsNRogPl2klfK9YZ_OMHJeajdKU-mSnNydyMpyV8PxjCsmVxPKNXXEjNb3rA6j69D8ATuzC-vnkxycW8ZUAeZSOi3jVj6E8tjQ-zWlj3DUT-Bm1SHjGE4MC5QjzhKR8nWsb1u9SvW9_ZuSkkU69FpFI9Y313hHV10iTMNma0v_svZLt_r3rllvstVv7tyc9JPxUGXaDShzeH3POjjurY8roxHSHXN514MGCs-dH9Gcr18I7uBE30iAroVdzgm2q4OYvlnHgWbfkLpJYQvPMgGoAn_CzgP1uUBQNgtUkzZaZHdx5UfhB1MJAA17qO-2h1IX2PTKRZYKsow2WVaBYbYbQTggMqeN_YZtqhsQka1wUjw_8ps4Whf1c6718oEFoCJ3RTg3dMPvd81jznmV3EC1KyZURy8Wo7im4Jx8gu-RDMldFSLzHT4nSLqEobHCsaSc2B69RD8u0WZQveSfkYaPE9IqaLsQQoszy50W1jt_iIr9DStf07N8EqZZrsKba2sZk26PYWpbX4VLunF5OZO3LSlCLtBpaVA6f_6yEQw1ccn1gE2Aae1L6GgiSETl70bmg_aeBPHGSvP0ww1XWyyWOxMjnK5AEiD5lZqNv5uh-CgjKjwk_xBMCY1OoadKqSDj4nEYd4chPdPwe1qrr22S1KhPYJ-pNsm42lHVoDM9ApiHjymbUdQz6FdbkymBEXs7fSfhIHRcltWDWtbJZcp_fNhb-EMCL9UKu1oQyal3B4urQFuDa-v_k9FgsG3bX9aMGOhbm9rtPKkigqiSou2nKwkjeAkd2sJ43T-Zwj9xnCuzv2MqKyt9pE_nMv-bnyrVxcORJktOBZZpofwxte8xL1-LDLiXFBhTT7LNvKVgmvc6mmUOsqqOgxXyWLmu4EpnZXkhHcS9h4PZmSkfPonUnu5frChz3ceconE-gOkvlxK1EuPgfEBYEwZfgQaGBW8fCXZ0xgtx3qy5lIigntLPGvCFO0Q6vLmd4fixEZEZO-7XoTo9sN7cr_rzyx9TmNyTXRfe1RFm-zYwdNbcalyBm8azf1n6oYw7kR9h2cdIItXnJhx6QB6RFyfnNtii1q4a9pxiSwyj2IG48wNKV-oOViNacCaoxG1K8spTPbTduzZfS0FUBpjFkHF-pA6Jt7LBaJdeob5EA73QgcRncUb_vR5qdv72VOZ39mAn67FW0uU4A25lp; .AspNet.ApplicationCookieC2=ntmeP3_NAZXDVNescJ7HxWCscAvwA21rZ-6H9Quurey8aocPi4SD89LI0NuDNdJ3FDSeI76bsTWsdZ37sezmjNUNtWGrTxoOBE-Kzr4zpJvo-Be8b2jW915ZoEX-uM1nlhOZ_1nl6EUXiTa3h2if6G1CRPhPaqfHmQDl63bcBQFz2iCnO3eWR19L8N4jxu1b4b143xtsdH5rJgbl7-zBSODCRr8F4c0qoE-Vfk8ZQhYabC_trvtj1iEhyekOlJJ8XB_8F7hsyFevUknpl0q6tVTBpLHlP4D5uLaFc4uNl6WhxKp7LPiVi1q_O6HVviQyOs7HmBzTCb8ovYcJBtjbKSs-0qFoN7dvXJauj3GISnV8jnHYNj2NbQLTUWkSUFQ2FuzciAqUObbKzfXHwG_9h5gCcDPGY0_8EJ5r6LsgoOc9fLecE1xH9FWEg-99UfenE80o7IG2GcL-Qib0eHmOS8toOIdQmtfR00-ooCuHofbelKwzsFSTF5WCxxa-BJZPL8pVWLunyAzO8LeMfSpgrGB3tSBlxy_HZ9y12ixLGt045Iktaf8W6IOWPQbZb-uTJt9Q8u-VZUSSX00TfdiuoC5SaSDNX9Qy_2LcbxxxQgZLOcfOQEGMopWC07gMg6Uxscl-D9Vd9MrZdJtgx91qr4JqtafbPlBcHh8zkkSD-GOuGF-1hKdoUscffPhYWBg18svy_1p9pxNkxZtIJxUrW2rpmFYO8J28SoZjMeE-uHRjPoBohkMOaUTcMFrHKuU-d66X9MNxf_f1_JI-TsaqNFq1BjH1-5eI2oirVbS9njCb3X3JpQ3kJ3NurRqYt3XA8sAsP-4daexcyY3Exjr9g5HRYck8wvxbcTwVx5-5KOP9oPyW0S-nwa5ygNSpt8OCzouR3W8JdeHkcPrfOqwn4D9N4-CXGD6SDDmqkHbvjfx5ng-ArGvk8p2n7k5i9qTZfcrZaWMDqAQZvMhvcF4ffycj1CUzg8DUu0hk1Qmtw8eUMQZuJdl1J825Ff_gcST68UqIFRjysOkSZrB_Hf0p-vOoFH9IzWuyLSkgS6ysqZS56tJrBespgeZiypU38fucJIIyLw--4UB1ThaW0Vi0v0gbTa7VyEle78bm0Po-F5PZGedyC7tdToFkIRn584rwxjwrHBm5iGRFp83MHL2gqpC_Y5vxEdVupmUa6UUR_ReHfZfyHfNH1epXxq-Mz7u9v1_vYCJUhL-WcN58iy32I3eH4DnbqZpEFnFHtjEq8_LBTBypb6ci6h6jIIfYwSkCdjS50240jY0WB5olzWLwOKAKxKerJlNhYrkP65jmb2S1dy53CfvD_JpQR7MnS2cTXsoYCrWhjOu1h1dseP1rESlklQL1JoXBzlyETxmjpgu2fhr1zNg39YEgk987YsA24WukWtdedeFavrn1WgTY7Lp0kBMIbs2sdikw4QbQeCDTvPjTU5_Nl7nhcI33om-Pb04B7__GB7xyRkDfZGAgXdJBou7ovUeN_qmvhaX2LS8em2c-HHL7LDmxAF3Gv27Ps8wmcrcmrJrlIiajjZG_JE406oGvyqZE9tDvRLPyj2RzRIeO4PmxViwC8D3t97BsOJTOm7aQPbSRQEdbT7oEFTNZhYkz9CB2XgtM3fUgadfcGN2-JJWSlKU3pg1pZV42KdA2pSSjjtEFOvnE6O_ceBZBmH9Y2p2s_9WSbJA-d7AfZS8K1ajLeCxD_mqfc0h2SXvmrUcfGhLf1ItwuAS93f9OBJciV_yvBa0dmcwkRxMcZDW4AfW2F22kZ9bxHNnwhDeVHcwctCJjqsTnZ0mXfiobm_-9uKClKstNzt4DzvVwljkUEfmGy61Z-QwFzBbunCRXyH5cFrmX_f_xaNHulvPAfUNFMPiomErCHNiAmBKIq0ypQvR-bdCu0BdQaKYsfQnG56n0L5aemaT-6c6rX17sWNrZU7zVSlzZPXZ_yZWyAi3v7omoWImCxhdc3kdrHKF7PcbTvXQLEzM-hVk0HuIrSHiXMQOblopBJKw10Q3tIW2WHvM23XtyFrEnpkicdBoANb0-47sHiPi94XAVYxU6RlBG-0KZR1s4O37kwgJNACQp4w; .AspNet.CashierCookie=eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1bmlxdWVfbmFtZSI6IkFkbWluaXN0cmF0b3IgIiwiY2FzaFJlZ2lzdGVySWQiOiIzMjEwIiwibmJmIjoxNzA0MjcxNjU0LCJleHAiOjE3MDQzNTgwNTQsImlhdCI6MTcwNDI3MTY1NCwiaXNzIjoiUGFudGhlb25SQSIsImF1ZCI6IlVzZXJzIn0.r0t_emDg-G3wnkp7eNa1S8MqMsq-IhV8wjO-Ac-z-ZAVUtUB3pjIfcPXQ_nouZjrOxMVJGcc3jQ19jyKh1TopOxjrrYrxse6Bkzzpma8uoMciDUmhCl-MU_Z2IFQ_qV1YOiuL99j9AS1-0VTlJec3rHp4j5JLqYs6KRsEP7jsarXBJNJkrKBQ84lZ8Sl_6m0awQjONXGgx38w_yfi6azX3rijUpjAS8sb0hDmJ3ONeLgat5qBt4rWL1It3ViRTPaGAIyKT4CAgiWbJJX0R0c-_xgasRysrx8iIjNwUGVGQGCPkr8xjE3CDLC8YIcM0lVPiQrVNDHUkQ7yMcVl2TKRg"
					},
					{
						"key": "origin",
						"value": "https://localhost:44331"
					},
					{
						"key": "referer",
						"value": "https://localhost:44331/swagger/index.html"
					},
					{
						"key": "sec-ch-ua",
						"value": "\"Not_A Brand\";v=\"8\", \"Chromium\";v=\"120\", \"Google Chrome\";v=\"120\""
					},
					{
						"key": "sec-ch-ua-mobile",
						"value": "?0"
					},
					{
						"key": "sec-ch-ua-platform",
						"value": "\"Windows\""
					},
					{
						"key": "sec-fetch-dest",
						"value": "empty"
					},
					{
						"key": "sec-fetch-mode",
						"value": "cors"
					},
					{
						"key": "sec-fetch-site",
						"value": "same-origin"
					},
					{
						"key": "user-agent",
						"value": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36"
					}
				],
				"body": {
					"mode": "raw",
					"raw": "{\n  \"username\": \"{{USERNAME}}\",\n  \"password\": \"{{PASSWORD}}\",\n  \"domain\": \"{{DATABASE}}\",\n  \"isDemo\": false\n}"
				},
				"url": {
					"raw": "{{BASE_URL}}/api/Authentication/Login",
					"host": [
						"{{BASE_URL}}"
					],
					"path": [
						"api",
						"Authentication",
						"Login"
					]
				}
			},
			"response": []
		},
		{
			"name": "Employee/GetWorkerByUserId",
			"event": [
				{
					"listen": "test",
					"script": {
						"exec": [
							"pm.test(\"Status code is 200\", function () {\r",
							"    pm.response.to.have.status(200);\r",
							"});\r",
							"\r",
							"pm.test(\"Response body is not null\", function () {\r",
							"    var responseBody = pm.response.json();\r",
							"    if (responseBody !== null) {\r",
							"        pm.expect(responseBody, \"Response body should not be null\").to.not.be.null;\r",
							"    } else {\r",
							"        pm.test.fail(\"Response body is null\");\r",
							"    }\r",
							"});"
						],
						"type": "text/javascript"
					}
				}
			],
			"request": {
				"method": "GET",
				"header": [
					{
						"key": "authority",
						"value": "localhost:44331"
					},
					{
						"key": "accept",
						"value": "text/plain"
					},
					{
						"key": "accept-language",
						"value": "en-US,en;q=0.9"
					},
					{
						"key": "cookie",
						"value": "ASP.NET_SessionId=ug1f1t1cq5ks30hfbposwcz1; .AspNet.ApplicationCookie=chunks:2; .AspNet.ApplicationCookieC1=tu1uDzpm5_YDa7gS5Anq7vGoO6Ggyj4ZUV6F2azay2MTBwyaXITg158cwi2LrMZPmZvEtKZLAZI81-ewmvcdZSz87w5O-fgPrsxZyL6ZYMBn2Bp0SUHadM0DMBuc7VrBygKrmvGE7A839WRFcd4JQSb6d0nVsse0pUS89LuWln8hiqYJ8QC9O76Vuo8-ZM4oxaepJ785GEEhSstltYKtZ6zCzDXfyKrgrcGUneHiSW-vwCmZeCaKsaEnoAhp6njo6wMccBTMWGUBHntrvCJI-4fOKsYS9tX7q9gEz_K4Hn_wr5crlI2kL8bOCWkAh36TPpInzhEnLCEMI0yMkwSx7Z6nWxZW3eHmkkWjgVhWFEZbFc28l1bZivluAVH3b5aNtlogvKVYOUOycZCKiFcvuU8z7eVA98b98qUjGsyJ5ZY2jex02uH1NrMWecMjMxFMgsty7KHFl1tjWEsJixTNi_nf-nQnRxLcoxNWCNy0YZQvCqb92FlX4IU8Aglos8R8QklMRIzZCOYB6Ve0z_-vpE861RKIdsuCJjfSRLi_ulCrcSJHiOrealhpocY-pjEb3ldOm0FtAMfw_fM46auAtsPKrse-g0mgH4f02NMskXlLOjXABNC2xDq4R5GADav_rNqy-YkBQXPB6xxbcBTrvkbP4uEyB2BPl0e3LoqmX-sruIekz8hHHaVuD64h-IbXpT0Q0e-nZxPizTPdgkfJ_G9GQkCtNuX3MXs6coIu0M41TXkhsuz_yOfZq_GL556XESPOOvQ9Vfyf6g8kCcmC0YndOOifHZK0vt3Yx2duuPUahF7AoxU8b1gdDggUzf7pkSlyI5WFJ-FcJ8jrfNc14GjAj92KevghYklR1ErY1eetLisAF-Wr2Hi6JU1WNxEy0kgybbJD3F3kdQ2MOAfW_PLSWW7xnSd1SFcyRuADwDOywFnI6nJCdJoI2MKZo7E7gHs4bKFW9Wt3le-yDkCqexJ4_hrLAAewRXmpsaKqzMzcLFrpDHqN_9fJIoXxr_lrDXnPUKIywt3Vx_Tcq498BV_8KPpNA3i561kh6UtI7WP4MMPGnOAVni_Hy_AQfVMZWIYIB2T2RyF5iALMK5JEWlqCubQyWGBZ-4EuR2eghGWCibkJQ4TPP2ONnGZxfQc7thiLPuP75K4rUiOQhIqT89srQpaBl67b501x1bEIHJGb3Hoxyys_kl8Gh7ol42guh_mgJtARFnd8rRNN65XJM2UxVQlsK3NIHAg1zYerkFH6ROUpAsSLnUmTpFwDuZCECPvqmgJVZnHGPKBBfrIcu4VxH9efjfClWJZNc6IM5zvZcUUHA7obtlRJNKQB72l_ZR8XEFk29FTN0-JKjOgqstIfAF5U4fZZDgN0PriwnRLQrr6DpKIjYw9_ZhkpIrgw0TnDWGvcTmJxlN9cOa8ergZjc2FYFxYoJ_CDnL539bz9cPxohu6leEvMeXrJQK4MzjspJQ4anoXik3cfNzDPBeZcBX5iUXAx4LbDINKaZaeDC4aFSOQdLa66rsWUNNNXx9EXJOiC5vWRazH-THQF7FqTlExnl074tac7B5N9WKcs-cNNRKG9E5-Ps4VIlLXuo9wfUMOKugnmNlZr4KyMtb7zTv3uaQTRRHOkOy3Rro0KFknueLnwL3EuxnnwLlLaKx_NkAN37xyhb2shu7U4-LJvZksm7c3Rj9-KAtaxKbYd1MZC69hmTpVE_RHD7-xvHoxEGb041bj2C0Qa8EVmIrQBWJyJjaYbJh7NasoOBBr8CAYdwgAtsETdygiN-fgLQDU94Gy64kEa5M095O-40BPDhY-yClbpgIJO7JXEGXtnGHhMrn6WSSi__qEodutgNc5Hy0fEi72ZlYSk218zwCikJ0EJ45J2XnQVz1aofb7XnDjSEQ3E5nJpYX2grp7I18Gngv5AgEj7VdpC5sWnjwX72MvdR6D0IuYpGmwoKOHALN6SOkyE7RHXrm3ACGYZXzFdLCyjbqOlJ__CoRkRREibjJGeh7eORd7B5dLdHzeKfLuM90pOgAlPxcVDgRij4Uz6W5VMk9yia8tRVBrc89f2LxvNojmJJ7SycIec_8uTF-g8TxvfE8PkE9bZ161gTCSp4mssRAprOMpwfHGt_U54m-7gmOHAFYtgsq8C1UFDSV6ccU5IH8yElDRZqcl-Ni7VdR6Yax3X0jHQ9BHHkJz8p-VY1LzALGYQzrAEDbliASKV4Y-caBxg1eRWiI_Z1utranQMCR4H2gGaV1b_0CnQYbSrVa616XGVqxqzxuhnEaPx0s2TSgUNkW74Z-S69dWiOvrMm4TlIr45zxfdY4yeJ5-YU9UHDITVgdQB3m49Z-FtTBiHWKsaBLnadCRO8xEXHdpJyb91sf9Y2aasu1dJw4X4f1dn5v2xMxmLybEm9mbLAzw6kYIyjoA-M70lropjN2PBjZNu4N7_N4oJMRWEq2e5R9-ZPoFky0A0E0lIfDu_uDUFfxKw0Egjq4nDkK9FJfIuMTLuNjWVyJb9mkpRBjrTn7qSDvGYH7l8ISdp5GujfZiv0OVDopg5VBXt7O3yy04-xNPuldRTfTKE9CPwQ454dHUa0W8vAOYNfXbzm8YKBW88Nh39D-9yP_Ak9l2e0ILXRFUd4NoaB5ylRLpvoTxFw1NFbDhjgVO2YPIOEkkPvmryfr1tCrFFNyfKvqQQUJWrNLz5HVf40omqQv8Wt6Ri15SkMw0ds6Jmp3wODd5ja82J_fX8BFmFquMbvpGugkmw7ttyq1aWLYIEE-GS8sYPxz-RhD0KVa7rTW9okm6G0lJgK4Inkpaj_eupbGJte06l28cohtj1k23l-5kkXNNq_sRNamleAl2IN03oodqAMXskJzp8ruvHJHs1vkNPCg8NXCZoDU3enCBlzGgXO6TmCU799k3vK_jg-5EL1lNrZ3nxhng0q-ofpz2eY6XVidqUXzcaTYBkAabWzjgGgNc_xkYz-08vtXJp01SF7xTnD9A6F-4J2rXaYsVNp1OQ4zqmyUNV9hv6Oc3pOd_40p-rWOQEtBkFYwHx1A_K7AuQxqU1Vyz9dbZtotzRJiLR9P7OMJzn008jvTKvNfmGd83sfFbe6BcBs81_csBcYkcqXcKUProLlENhL_Ji0pW7pTQkC1HnGc1dylkUtybqvBThU-1YchCOpOma5IMGjTDqSfj67VddYHM650aPtSRmDM6Kqd3aMS9yqZRzVJSWSL5tscKx5Dy6m6nQQLShpMuLpTEiSgfS_GrVF9XWbM4jqaNUW426Se6yUOOqetYgep33FiVLx4YuR0Wd_RZyHKmP64-K4nFSuRnb2Ke3dev293DlgK213_k0ni2gYgXzQ6cmpJIgaPq91an3BlNSiz35AuVOOqQu0vkACBDFc1jesqYezrJ0yhJ9EIgMiU-zCdBaZcKxamALU5PTn7zutVTSQFNDdIeyAWyIea0GwHY_kkI-5ua8mW0McXtSExN1H3wVakgtaYclW1HtQ3Gv2oYlUJg_Cez1zKZo05t6ZqNhrRWDYcQXRQLBKPLAqaPNOiVytPvgvme9dC9UwdsRXXYFyF-by4gv2lENBNGxK4VKAtjSzcExqRW5Kvxh8hxam5IemFSbGuWipc_iSLpaoSspUWk6Gmq4Q1sgym24lsmDQelWJNnbZoWGBLTQGG_1CrxNtoy32ky2G3XTz91NvHNrsf3-JI0t8SvnDByLdnTnNnnyqIjRoUBG92r2mm9BhalghIIu-y8_UsgFuUcXyhCQ9JnZIE_pIGWOQM08TGIFpXVsaIR7gjK7gG_hh4oe_jCrSPZbPeq-4YsYhi0xj0Sz2hCbZgpvlpn-GEPHdSWVKnwzbz962SCIbEGOSSRGx-424jrr2glNI6CugYYkaMWyLrGlLG-gVPAnYM_Xjkgg-EpIfAE1385EbxZQBhYPDl3GbaKVte8SuT-Vdh0zcff5viQyv7IuwXd0Jrxa30j4bOyoMT6_5Wtei52KGm9-kukEHPXGsTU9; .AspNet.ApplicationCookieC2=A9YmKSTdIouCO9RZ-peooWsYqoiMm4oz1kBnXXJhtjK4Quf1-JKGr1ISp61ecPFaN6lWsL_Vl5ZmvnNY0D4fjhgINrpaEnce8bf1c3-w7ZZa2zUEU9K5g_t4ebbfKq6NM6w0Fa9hML6CoZlsFLmVdOofo1aecCgzidcm9z74LWfzzQppqVhghRd0KaMHN_Q2Cy5jWTfxIxpz0ERHh3Xu4781RI-FItVm9KRPd3_fXpFIZudUHkB8apXYB5Ibgce8cAUPnV7T0RehtoOD4qyPbHCH5s2M8b7SrVJPHjC21grmwQ_Gw7pcHCFuLR7GjMxDtTqx_wKyMq3pbNsULQoqKjAMtqju5J21eE3vqdhuUS3zilstrFV85lmr2UN3QiklW7WHRPBwdTydrAvS_I3_MDrS60a9Wwh3Zsxdrwz4Fss-mf400FOfaUxh1_xaR3Hc1qYOpYSekhz-wgQIpfpSR-lfAadRMqZXcr4Mivp4gn5a2Xn9n3OhHTlVyOa0xTtV-XbFC2Xzqkgu-CyHVx3-bHK2e-l5DJ1UoK84D8OxlTwUFl3g7ExelBaKTiCQGgT5ANzVEGGXYyyptS2ATZj7f59pWMG2qCRopnCXfjVhIBhZQYqCex4FN0zERqdQtv9OtcNE-PBU2apqXV84et5YRNU64gNMqxtJsKmBUSWPPzRGtAVgi46ymH0x-oG3e6AB20_Vo8TmAvYseAU_ARs5c1MHXp51IZ7_wldpE07e7KFDYD3d52dK1EZv3tLvJfQ8b_6or4hWlLpjvlHwiSpVBrnj13C_kW21mnpqLbYAsNxlYgjmjby2FEhtarZbhae50224DMfUgB-AxUF-AvwyaUDcUwVKutXBT6imIFo-pWyQGiDc3cKnwbbLPK5N2fqbRADVxHuvK4GhUXLZ93yw4P18IJ_SMxAVTqT8YvY4uwKmRNtN9G56CB_QZzs7mdHfJsbjb0_b8jOr0qxZxl1xbMKWpuNhCdWjFnRC4QzrlgT0YX-SkfZJVwEMZa1x39ce9lCXPHmt4lCNFJHzUn3vh6wvmoN8tgun9l-xkR47azMutJ1STghSGyQg2M-XE7o4EVYVoSMAYes402D8o8JlxEwDxO6eraK5N9gRbqauzJsmDiqGXAhjdn42EUQjqw9k8BRo8kabSLJAoL2ykN5UCBM6a4JLynsiEf7dKFKrEs-P9LSz8iblsH3_qn3HBMvhIaojUEadqDj1KXcVXR1XwzGo7e8OOG-wPaCEbCJX_PwkHiPTKpXcMHd7VeUUXHW6k2R5u_1duNYSgycZaJHrNias2aR5rkK8UBOioKKdipgsOELq-t9YZKV6XnLNUp8Ly5fo2e_7p_vU513bhG1bxXtu3-oCWdf8u9ZmAyvLxgBJ15yhnF_Ctxp6pRf7pq14UJzDz9DOr1klqTsZYyUjZDgv-s4dsnWRYlSv1tNlrFAWZ9e4973zyKiNiuUVeGHBK6OHAp_oCmQGIySIzC_JnYFlTAQEpV1_4R2P5Sj-XP2B90b6V1AUGfyl3X2Nd-sRT3e37VQUEZ_9ohvju-6JOjfpwChX4LvEbDs9oCFcq2YYrXMdiMFDOiLk1CWAgTmwCAQzygt3w1HHu3_0HfCamS4kvRw2AnEC8GKRkkRx8TRMg4YusknpX50qotVXFoiWin9euhEVo_ibrF_WDVg4q7S_juk3yt6HVuE0a40tKFQf33QJTd6cYdC6urWQS1nWx-LqplqCoSR2IjsPtvWeZLljAxnNMinWAYyV-1n8QUoxYxgJVjL_ulqGWF9AkkurEfNSK9w; .AspNet.CashierCookie=eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1bmlxdWVfbmFtZSI6IkFkbWluaXN0cmF0b3IgIiwiY2FzaFJlZ2lzdGVySWQiOiIzMjEwIiwibmJmIjoxNzA0NDQwODE5LCJleHAiOjE3MDQ1MjcyMTksImlhdCI6MTcwNDQ0MDgxOSwiaXNzIjoiUGFudGhlb25SQSIsImF1ZCI6IlVzZXJzIn0.O9bVNEP8U6kPpnyLpEtZN3YyyZCKEdcUNTNNdvUVOFvkVSmsszabhw5KuRORByD0gaRQ8_yYbv1ZV_1KSOxSulcs5im4yMRhPlziVCtcFtI20F7NmeRwGdARQZiCJLE6n2GpMVoMCVbj6AToPWNgi0345r4CxR9d8wCLUJnZEcKrKgibY3yWnjok4Wj41JZxJ4QGsfNsLTDCilTzKryatDGdSdOWM72b7EDN1vo4mKfQRnZsCILSl1X3pQ-3gX8-JjSAye3OhG4h6nnMeNih6qeE_gqPSCkYV5hbgjgLOAuW_FlIA8ME2fGC4g-NwOOduzu80ggZW0o58FOuT6T85g"
					},
					{
						"key": "referer",
						"value": "https://localhost:44331/swagger/index.html"
					},
					{
						"key": "sec-ch-ua",
						"value": "\"Not_A Brand\";v=\"8\", \"Chromium\";v=\"120\", \"Google Chrome\";v=\"120\""
					},
					{
						"key": "sec-ch-ua-mobile",
						"value": "?0"
					},
					{
						"key": "sec-ch-ua-platform",
						"value": "\"Windows\""
					},
					{
						"key": "sec-fetch-dest",
						"value": "empty"
					},
					{
						"key": "sec-fetch-mode",
						"value": "cors"
					},
					{
						"key": "sec-fetch-site",
						"value": "same-origin"
					},
					{
						"key": "user-agent",
						"value": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36"
					},
					{
						"key": "Authorization",
						"value": "Bearer {{TOKEN}}",
						"type": "text"
					}
				],
				"url": {
					"raw": "{{BASE_URL}}/api/Employee/GetWorkerByUserId",
					"host": [
						"{{BASE_URL}}"
					],
					"path": [
						"api",
						"Employee",
						"GetWorkerByUserId"
					]
				}
			},
			"response": []
		}
	]
}